<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="obj_install_phase.xsd"/>

	<xsd:element name="INSTALL_PHASES_LIST" type="InstallPhasesListContent"/>

	<xsd:complexType name="InstallPhasesListContent">
		<xsd:sequence>
			<xsd:element ref="INSTALL_PHASE" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>
